changeset 30a2a53682da in tryton-overlay:default
details: https://hg.tryton.org/tryton-overlay?cmd=changeset&node=30a2a53682da
description:
        app-tryton/web_shop_vue_storefront: versions bump

        (Portage version: 3.0.28/hg/Linux x86_64, signed Manifest commit with 
key 0x574F6EFF4E477517)
        Signed-off-by: Cédric Krier <[email protected]>
diffstat:

 app-tryton/web_shop_vue_storefront/Manifest                             |  24 
++--
 app-tryton/web_shop_vue_storefront/web_shop_vue_storefront-6.0.3.ebuild |  44 
---------
 app-tryton/web_shop_vue_storefront/web_shop_vue_storefront-6.0.4.ebuild |  44 
+++++++++
 app-tryton/web_shop_vue_storefront/web_shop_vue_storefront-6.2.0.ebuild |  45 
----------
 app-tryton/web_shop_vue_storefront/web_shop_vue_storefront-6.2.1.ebuild |  45 
++++++++++
 5 files changed, 101 insertions(+), 101 deletions(-)

diffs (231 lines):

diff -r e6af0b656ef0 -r 30a2a53682da app-tryton/web_shop_vue_storefront/Manifest
--- a/app-tryton/web_shop_vue_storefront/Manifest       Sat Jan 15 23:40:20 
2022 +0100
+++ b/app-tryton/web_shop_vue_storefront/Manifest       Sat Jan 15 23:41:56 
2022 +0100
@@ -2,21 +2,21 @@
 Hash: SHA256
 
 DIST trytond_web_shop_vue_storefront-5.8.4.tar.gz 39005 BLAKE2B 
9598b0284538be2e152306f76bc37045e12cc0aa70d24960675a3724de0ca1a0c7cca574eb533a1114178d630e194000a5d79738a45fd3cb3ec97dc57f7f1a68
 SHA512 
7ca9d6e07a1d8cc59ece33e44cf17d9a3b15c7e6f5d72cce3481c933ff041c90f330929c99bef8787b7f535a9036c900e955ea271a8711e59370cbab7284999e
-DIST trytond_web_shop_vue_storefront-6.0.3.tar.gz 39296 BLAKE2B 
625229a8db2f168b24b2b4b9aef82eb9d0c283793717177debb149b7d12d08d7879df14cd898dea7b4abb41dfa57e1487d700dfc93278086ba4c9cc424855526
 SHA512 
07e663ced19bbda3d8b432b400dad5ad08212f9c1be120a2723ab35fc6d72ccb14dbdb27b62213f466907845a60ef4f4ff05c669193f64bd0f4967a449310b74
-DIST trytond_web_shop_vue_storefront-6.2.0.tar.gz 39871 BLAKE2B 
339b6db5ef6e2614d5967a8f535f6d065ce197d2d9e7f51884cdac5fd24a540a66af181c261d88283eff2bf30b2737a82570e778e50e0ba88f3015d4fdf719cf
 SHA512 
a9b80ec3666353a5c37463e68be6712168ce875209a6bcf8e81ae984f54e5f45ad44802f24fac66ded79ab7cb93a280a3f6590df079a6c1fbed49a835b4f39f1
+DIST trytond_web_shop_vue_storefront-6.0.4.tar.gz 39272 BLAKE2B 
19c869c379873359a44b630f7d0ca382eb2283e4ae8f8286e5ef871e33fdf388a5f0da8b1199302fdbff5f794184261bc1a948bbd042d7e79815f061bace9bc6
 SHA512 
b3bda80048b5c91d1eb2743297f7cd8c980865313e026ddcd39e4064d0bce2caa3cbeda01b82439f28d76f5f2f135d9fa92cff42752b4b83d1f32086416ed060
+DIST trytond_web_shop_vue_storefront-6.2.1.tar.gz 39730 BLAKE2B 
adf481e06488dfe0e0e97d9719075cbd3c8e18c0479d85487bb3f62f2192965416a4fadc8f2bad4d02ed6d5336a227e74c9e03fb74c055fc983afeca9af52d9a
 SHA512 
e645fa64628b0796bf0eaea3fbeb23179f181e465d0619bbcd7911db5909409256cee25b7b249f4beb23f7d09d6b9b4f68d662c5ce570311f7f69e7d6e63e319
 EBUILD web_shop_vue_storefront-5.8.4.ebuild 1388 BLAKE2B 
183e9e7593a8943fa67845c7647be59cb91b57b4956cdf00ee584047710dd171f95c253fc9815f5976593483817376d11da3c1371df48c54b31fac63b6915e3a
 SHA512 
78ebec28770798d2625bca0c6696fa3e28ddc37ec28828206c556701369515c907a99c11c12d99694ecdea4b36ad3b27aad1be56a80de88baed14043a9391b93
-EBUILD web_shop_vue_storefront-6.0.3.ebuild 1391 BLAKE2B 
085596261566a5921296636e90b1b1b32adff502d14f77fbb8fa44c915e65945852c6ef2b306b0fbdb0e9263eb60037d9348f2a5bc5e598c4e5280204918d1b7
 SHA512 
2bc58050591b96cc8581562173a50ec74966d13f8a74b34a9b2cd7ab9cac1a6069c3ccac34e2b70c43bcf18d5284dee2f9f7c8af1cf30591098284f04d34e97d
-EBUILD web_shop_vue_storefront-6.2.0.ebuild 1450 BLAKE2B 
35fcb9a38746b2d552600dd7638b49f8ff0411e65183b4b49551bf15c06e900267b76937b69a53bc31b1e112483e8fc809be6d6d3beea085b04ebfa7d27f0184
 SHA512 
f78f2448a06cc4eb85f9775525152a4d38266e8a6dfbe249ea8f59909522923fa9aae9b25977ae874e8a04ffc31c5e38d014486b411c97c5820a5c050217a548
+EBUILD web_shop_vue_storefront-6.0.4.ebuild 1391 BLAKE2B 
11708eb588a4ffb2658c47bec8303af8857d3c1bbc7cde73a9f02aeff9ce7b872b28940d582e01b3a9d12303306ffc076f5139988fbcae4af98a41d4df84356c
 SHA512 
262f63d106c0a9d2784520b35aef42a96640b9cb4d3957c8e9f5f50e27506391db3a46ec35886f2586a46c064f3f24b4240156d4175bb9ca05a1b7c9919cc0eb
+EBUILD web_shop_vue_storefront-6.2.1.ebuild 1450 BLAKE2B 
dbb8c4418f83ce6b64f2388d6b62e35a7a174abae453b3e3f48aa2e8b3ecf5e60c53262f230b32f9645c826cf8acafddfea67561072070f85482c438e7f8c072
 SHA512 
d9c99c1d1ce1380adaa2ceb64df6cb729331e41a3c3cef06ec2aa82efb74df141bc2d91f4ec18ae5f2df0eac26e42564b186dc1cb0dc0118d2007e2be63b0a64
 MISC metadata.xml 244 BLAKE2B 
22202496ed73b3f448fa8209c19fe2d468a497e572fb0ea992c4eaacc812c69f63beb0c33cc2269e17a2f5b34ad94a46038e082957932a8188cb0f2a741605f3
 SHA512 
5bb1e34286d9d961d6761fed151e3dcc32a4a6b059ad8c0b66324e352a7cdfc40a9417f769da5ec7c46d205181a429a4c01d8e8f13bbdfd0b185874bcffd06bb
 -----BEGIN PGP SIGNATURE-----
 Version: GnuPG v2
 
-iQEzBAEBCAAdFiEEdP/VdIYNMe45RAljV09u/05HdRcFAmGHo7IACgkQV09u/05H
-dRdDkQf/ZPDmLUlIIUCeYP0SzsRNKzpcfOIKiKi5QGQTVzzpKr6ydtJkcaWbQPYp
-dMeVMCTO0ilBTrucHBBX/GSCjxfnCUVLlZHsqkBChu75sbzWY7WF/cWrDcqa1LZE
-pv4edPVcYjE2e4M1JEY0eLq9RhePs1FaN5z6uikRttScyrb6img5KZB3ird7fPH6
-9dmXmlGyaGSs7KUwxErmb6n3kFeqtVy5cBcEuHB8/EOKOliAWndbTQMBXo7ohwX6
-GVzltZa9FMaon9kdnxyB6sVnXKdfTGbfGphheKGdxs8LR12m84qOLOCvbuYr4xZW
-RH2wzHWQueaTo+79OrwsPUgxYKLiyA==
-=ba52
+iQEzBAEBCAAdFiEEdP/VdIYNMe45RAljV09u/05HdRcFAmHjTbQACgkQV09u/05H
+dRe4VAf+KTb+KGUNEPmPt6EnDjtOPpDNA4wOcZ/De0zWAaXk2lw0/ULJ3aqLVwVP
+4d5pDt/e74OoG4jMQzX/6GF4eAZtAHDMlmEy/T5UfMpQ06RfvC/zXF6GJnVCiBny
+gHLb58g3stOkb5fHgKt5jt8pxl1GEoVbqWQq4JKR9LfKGHh7Gs9ITPzAmPkVmsJD
+M9mg3gfWUoj0nOUw1niPMCkPCMUQZOweL6rENeXwLR3zMRZ08KfGgbatQFAYfSf1
+P34WsLUujOwvIrTjr/bMBh5Es5fsFx3VtTcSXDh6DWF46kSmDk5T9FaFt00i/ST0
+qK4K+EjWeyJ63Kr5MuY312djFQQdlw==
+=jc0B
 -----END PGP SIGNATURE-----
diff -r e6af0b656ef0 -r 30a2a53682da 
app-tryton/web_shop_vue_storefront/web_shop_vue_storefront-6.0.3.ebuild
--- a/app-tryton/web_shop_vue_storefront/web_shop_vue_storefront-6.0.3.ebuild   
Sat Jan 15 23:40:20 2022 +0100
+++ /dev/null   Thu Jan 01 00:00:00 1970 +0000
@@ -1,44 +0,0 @@
-# Copyright 2020-2021 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=7
-PYTHON_COMPAT=( python3_{6..9} )
-
-inherit distutils-r1
-
-DESCRIPTION="Integrate with Vue Storefront"
-HOMEPAGE="http://www.tryton.org/";
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/sale-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/web_shop-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/web_user-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       dev-python/elasticsearch-py[${PYTHON_USEDEP}]
-       >=dev-python/python-stdnum-1.1.0[${PYTHON_USEDEP}]
-       <dev-python/werkzeug-2[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
-       dev-python/setuptools[${PYTHON_USEDEP}]
-       test? (
-               $(python_gen_impl_dep sqlite)
-               =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-               =app-tryton/product_attribute-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-               =app-tryton/sale_promotion_coupon-$(ver_cut 
1-2)*[${PYTHON_USEDEP}]
-               =app-tryton/sale_shipment_cost-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-               =app-tryton/carrier-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT doc/*.rst"
-
-python_test() {
-       DB_NAME=":memory:" esetup.py test || die
-}
diff -r e6af0b656ef0 -r 30a2a53682da 
app-tryton/web_shop_vue_storefront/web_shop_vue_storefront-6.0.4.ebuild
--- /dev/null   Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/web_shop_vue_storefront/web_shop_vue_storefront-6.0.4.ebuild   
Sat Jan 15 23:41:56 2022 +0100
@@ -0,0 +1,44 @@
+# Copyright 2020-2022 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+PYTHON_COMPAT=( python3_{6..9} )
+
+inherit distutils-r1
+
+DESCRIPTION="Integrate with Vue Storefront"
+HOMEPAGE="http://www.tryton.org/";
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/sale-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/web_shop-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/web_user-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       dev-python/elasticsearch-py[${PYTHON_USEDEP}]
+       >=dev-python/python-stdnum-1.1.0[${PYTHON_USEDEP}]
+       <dev-python/werkzeug-2[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+       dev-python/setuptools[${PYTHON_USEDEP}]
+       test? (
+               $(python_gen_impl_dep sqlite)
+               =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+               =app-tryton/product_attribute-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+               =app-tryton/sale_promotion_coupon-$(ver_cut 
1-2)*[${PYTHON_USEDEP}]
+               =app-tryton/sale_shipment_cost-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+               =app-tryton/carrier-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT doc/*.rst"
+
+python_test() {
+       DB_NAME=":memory:" esetup.py test || die
+}
diff -r e6af0b656ef0 -r 30a2a53682da 
app-tryton/web_shop_vue_storefront/web_shop_vue_storefront-6.2.0.ebuild
--- a/app-tryton/web_shop_vue_storefront/web_shop_vue_storefront-6.2.0.ebuild   
Sat Jan 15 23:40:20 2022 +0100
+++ /dev/null   Thu Jan 01 00:00:00 1970 +0000
@@ -1,45 +0,0 @@
-# Copyright 2020-2021 Gentoo Authors
-# Distributed under the terms of the GNU General Public License v2
-
-EAPI=8
-PYTHON_COMPAT=( python3_{6..9} )
-
-inherit distutils-r1
-
-DESCRIPTION="Integrate with Vue Storefront"
-HOMEPAGE="http://www.tryton.org/";
-SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
-
-LICENSE="GPL-3"
-SLOT="0"
-KEYWORDS="~amd64 ~x86"
-IUSE="test"
-
-RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/sale-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/web_shop-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       =app-tryton/web_user-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       dev-python/elasticsearch-py[${PYTHON_USEDEP}]
-       >=dev-python/python-stdnum-1.1.0[${PYTHON_USEDEP}]
-       dev-python/werkzeug[${PYTHON_USEDEP}]"
-DEPEND="${RDEPEND}
-       dev-python/setuptools[${PYTHON_USEDEP}]
-       test? (
-               $(python_gen_impl_dep sqlite)
-               =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-               =app-tryton/product_attribute-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-               =app-tryton/product_image-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-               =app-tryton/sale_promotion_coupon-$(ver_cut 
1-2)*[${PYTHON_USEDEP}]
-               =app-tryton/sale_shipment_cost-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-               =app-tryton/carrier-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
-       )"
-
-S=${WORKDIR}/trytond_${P}
-
-DOCS="CHANGELOG COPYRIGHT doc/*.rst"
-
-python_test() {
-       DB_NAME=":memory:" esetup.py test || die
-}
diff -r e6af0b656ef0 -r 30a2a53682da 
app-tryton/web_shop_vue_storefront/web_shop_vue_storefront-6.2.1.ebuild
--- /dev/null   Thu Jan 01 00:00:00 1970 +0000
+++ b/app-tryton/web_shop_vue_storefront/web_shop_vue_storefront-6.2.1.ebuild   
Sat Jan 15 23:41:56 2022 +0100
@@ -0,0 +1,45 @@
+# Copyright 2020-2022 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=8
+PYTHON_COMPAT=( python3_{6..9} )
+
+inherit distutils-r1
+
+DESCRIPTION="Integrate with Vue Storefront"
+HOMEPAGE="http://www.tryton.org/";
+SRC_URI="mirror://pypi/t/trytond_${PN}/trytond_${P}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND="=app-office/trytond-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/party-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/product-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/sale-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/web_shop-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       =app-tryton/web_user-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       dev-python/elasticsearch-py[${PYTHON_USEDEP}]
+       >=dev-python/python-stdnum-1.1.0[${PYTHON_USEDEP}]
+       dev-python/werkzeug[${PYTHON_USEDEP}]"
+DEPEND="${RDEPEND}
+       dev-python/setuptools[${PYTHON_USEDEP}]
+       test? (
+               $(python_gen_impl_dep sqlite)
+               =dev-python/proteus-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+               =app-tryton/product_attribute-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+               =app-tryton/product_image-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+               =app-tryton/sale_promotion_coupon-$(ver_cut 
1-2)*[${PYTHON_USEDEP}]
+               =app-tryton/sale_shipment_cost-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+               =app-tryton/carrier-$(ver_cut 1-2)*[${PYTHON_USEDEP}]
+       )"
+
+S=${WORKDIR}/trytond_${P}
+
+DOCS="CHANGELOG COPYRIGHT doc/*.rst"
+
+python_test() {
+       DB_NAME=":memory:" esetup.py test || die
+}

Reply via email to